body {
    overflow: hidden;
}
.container {
    margin: auto;
    max-width: 1230px;
    padding: 0 15px;
}

/* common */
#wrap {
    padding: 0 !important;
}

/* MAIN */
/* @media (max-height: 800px){
    .section, .fp-tableCell {
        height: auto !important;
    }
} */
/* @media (max-width: 1200px){
    .section, .fp-tableCell {
        height: auto !important;
    }
} */

.section {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section--1 {
    background-image: url(/child/img/renewal/main/s1-bg.jpg);
}
.section--main-visual {
    display: none !important;
}
.section--main-visual-video {
    position: relative;
    height: 100vh;
    overflow: hidden;
    width: 100%;
    background: url(/child/img/main/visual-mobile.jpg) no-repeat center / cover;
}
.section--main-visual-video .visual-video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-height: 100%;
    min-width: 100%;
}
.section--main-visual-video .visual-video--mobile {
    display: none;
}
.main-videos {
    background: url(/child/img/main/main-video.jpg) no-repeat center / cover;
}
.main-videos .container {
    position: relative;
}
.main-videos .video-slide__control {
    position: absolute;
    display: flex;
    justify-content: space-between;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1452px;
    pointer-events: none;
}
.main-videos .video-slide__control .prev-btn,
.main-videos .video-slide__control .next-btn {
    pointer-events: initial;
}
.main-videos .swiper-pagination {
    left: 50%;
    transform: translateX(-50%);
    bottom: -60px;
}
.main-videos .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 8px;
    border: 1px solid #e163d5;
    background-color: transparent;
    opacity: 1;
    border-radius: 999px;
}
.main-videos .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #e163d5;
    width: 40px;
}
.video-wrap {
    padding: 24px;
    background-image: linear-gradient(to bottom, #e163d5 0%, #b489ec 46%, #9ec5ff 100%);
    border-radius: 24px;
    position: relative;
    z-index: 2;
}
.video-wrap::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: calc(100% - 24px);
    height: calc(100% - 24px);
    background-color: #fff;
    z-index: 1;
    border-radius: 16px;
}
.video-wrap iframe {
    display: block;
    border-radius: 8px;
}

@media (max-width: 1200px) {
    .section--main-visual {
        display: table;
    }
    .section--main-visual-video {
        display: table;
    }
    .section--main-visual-video .visual-video--pc {
        display: none;
    }
    .section--main-visual-video .visual-video--mobile {
        display: block;
    }
    .main-videos {
        display: none !important;
    }
}

/* 241125 visual-slide 리뉴얼 */
.visual-slide {
    position: relative;
}
.visual-slide .swiper-pagination {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}
.visual-image {
    height: 100%;
}
.visual-button-wrap {
    position: absolute;
    bottom: 20%;
    left: 0px;
    right: 0px;
}
.visual-button {
    width: 40%;
    margin: auto;
}
.visual-slide .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 8px;
    border: 1px solid #fff;
    background-color: transparent;
    opacity: 1;
    border-radius: 999px;
}
.visual-slide .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #fff;
    width: 40px;
}
@media (max-width: 768px) {
    .fullpages .visual-image {
        /* 139px = quick-menu--mobile height */
        height: calc(100vh - 139px);
    }
    .visual-slide .swiper-pagination .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        margin: 0 4px;
    }
    .visual-slide .swiper-pagination .swiper-pagination-bullet-active {
        width: 28px;
    }
}
@media (min-width: 768px) {
    .fullpages .visual-slide .swiper-container {
        width: 100vw !important;
    }
}
/* // 241125 visual-slide 리뉴얼 */
.visual,
.section--1,
.section--2 {
    padding: 40px 0;
}
.section--2 {
    background-color: #000;
}
.section--interior {
    background-image: url(/child/img/renewal/main/main-interior.jpg);
}
/* 241125 interior mobile 분리 */
.main-interior-tabs {
    background-color: transparent;
}
.main-interior-tabs.theme--light.v-tabs .v-tabs-bar {
    background-color: inherit;
    height: auto;
}
.main-interior-tabs .v-tabs-bar__content {
    margin: -2px;
    flex-wrap: wrap;
    max-width: 100%;
}
.main-interior-tabs .v-slide-group__prev--disabled {
    display: none !important;
}
.main-interior-tabs .v-tab.v-tab {
    flex-direction: column;
    /* min-width: initial; */
    max-height: initial;
    padding: 10px;
    aspect-ratio: 1/1;
    color: #fff !important;
    margin: 2px;
    flex: 0 1 calc(100% / 3 - 4px);
    border-radius: 8px;
    background-size: cover !important;
}
.main-interior-tabs .v-tab--royal-beige {
    background: url(/child/img/main/interior/royal-beige.png);
}
.main-interior-tabs .v-tab--royal-beige.v-tab--active {
    background: linear-gradient(160deg, rgba(255, 99, 213, 0.7) 0%, rgba(180, 137, 236, 0.7) 46%, rgba(158, 197, 255, 0.7) 100%), url(/child/img/main/interior/royal-beige.png);
}
.main-interior-tabs .v-tab--purple-silver {
    background: url(/child/img/main/interior/royal-beige.png);
}
.main-interior-tabs .v-tab--purple-silver.v-tab--active {
    background: linear-gradient(160deg, rgba(255, 99, 213, 0.7) 0%, rgba(180, 137, 236, 0.7) 46%, rgba(158, 197, 255, 0.7) 100%), url(/child/img/main/interior/purple-silver.png);
}
.main-interior-tabs .v-tab--black-gold {
    background: url(/child/img/main/interior/black-gold.png);
}
.main-interior-tabs .v-tab--black-gold.v-tab--active {
    background: linear-gradient(160deg, rgba(255, 99, 213, 0.7) 0%, rgba(180, 137, 236, 0.7) 46%, rgba(158, 197, 255, 0.7) 100%), url(/child/img/main/interior/black-gold.png);
}
.main-interior-tabs .v-tab--rose-gold {
    background: url(/child/img/main/interior/rose-gold.png);
}
.main-interior-tabs .v-tab--rose-gold.v-tab--active {
    background: linear-gradient(160deg, rgba(255, 99, 213, 0.7) 0%, rgba(180, 137, 236, 0.7) 46%, rgba(158, 197, 255, 0.7) 100%), url(/child/img/main/interior/rose-gold.png);
}
.main-interior-tabs .v-tab--m-forest {
    background: url(/child/img/main/interior/m-forest.png);
}
.main-interior-tabs .v-tab--m-forest.v-tab--active {
    background: linear-gradient(160deg, rgba(255, 99, 213, 0.7) 0%, rgba(180, 137, 236, 0.7) 46%, rgba(158, 197, 255, 0.7) 100%), url(/child/img/main/interior/m-forest.png);
}
.main-interior-tabs .v-tab--hip-place {
    background: url(/child/img/main/interior/hip-place.png);
}
.main-interior-tabs .v-tab--hip-place.v-tab--active {
    background: linear-gradient(160deg, rgba(255, 99, 213, 0.7) 0%, rgba(180, 137, 236, 0.7) 46%, rgba(158, 197, 255, 0.7) 100%), url(/child/img/main/interior/hip-place.png);
}

.main-interior-tabs .v-tab .tab-title {
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;
}
.main-interior-tabs .v-tab .tab-english {
    font-size: 14px;
    font-weight: 400;
    margin-top: 4px;
    text-transform: initial;
}
/*// 241125 interior mobile 분리 */

.visual {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.visual--1 {
    background-image: url(/child/img/renewal/main/visual1.jpg);
}
.visual--2 {
    background-image: url(/child/img/renewal/main/visual2.jpg);
}

.visual-slide,
.visual-slide .swiper-container,
.visual-slide .swiper-wrapper,
.visual-slide .swiper-slide {
    height: 100%;
}

.visual .visual__container {
    width: 100%;
    max-width: 1230px;
    height: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    box-sizing: border-box;
}

.visual__inner {
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 8px;
}

.visual__content {
    position: relative;
    z-index: 1;
    color: #fff;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    min-height: 850px;
}
.visual_icon {
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background-color: rgba(245, 245, 245, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.visual_icon img {
    display: block;
}
.visual h4 {
    font-size: 18px;
}
.visual .renewal-btn {
    min-width: 180px;
}
.award-item {
    /* width: 90px; */
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 576px) {
    .visual__content {
        min-height: 525px;
    }
}
@media (min-width: 768px) {
    .visual,
    .section--1,
    .section--2 {
        padding: 120px 0;
    }
    .visual__content {
        min-height: 575px;
    }
}
@media (min-width: 1024px) {
    .visual h4 {
        font-size: 22px;
    }
    .visual,
    .section--1,
    .section--2 {
        padding: 160px 0;
    }
    .visual__content {
        min-height: 732px;
        padding: 30px;
    }
}
@media (min-width: 1200px) {
    .visual,
    .section--1,
    .section--2 {
        padding: 0;
    }
    .section--1,
    .section--2 {
        padding-top: 45px;
    }
    .visual__inner {
        margin-left: 50%;
        top: 90px;
        width: 50%;
        height: calc(100% - 90px);
        position: relative;
        background-color: transparent;
    }
    .visual__inner::before {
        content: "";
        display: block;
        position: absolute;
        width: 50vw;
        height: 100%;
        left: 0;
        top: 0;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 0;
    }
}

.s1-content {
    width: 100%;
    max-width: 874px;
    background-color: rgba(245, 245, 245, 0.7);
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.s1-content img {
    display: block;
    max-width: 100%;
}

@media (max-height: 900px) {
    .s1-content img {
        max-height: 350px;
    }
}

.section--2 {
    position: relative;
}

.section--2 .container {
    position: relative;
    z-index: 1;
    height: 100%;
}

.interior-slide {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.interior-slide,
.interior-slide * {
    width: 100%;
    height: 100%;
}

.interior-slide .swiper-slide {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.interior-slide--0 {
    background-image: url(/child/img/renewal/main/s2-slide0.jpg);
}
.interior-slide--1 {
    background-image: url(/child/img/renewal/main/s2-slide1.jpg);
}
.interior-slide--2 {
    background-image: url(/child/img/renewal/main/s2-slide2.jpg);
}
.interior-slide--3 {
    background-image: url(/child/img/renewal/main/s2-slide3.jpg);
}
.interior-slide--4 {
    background-image: url(/child/img/renewal/main/s2-slide4.jpg);
}
.interior-slide--5 {
    background-image: url(/child/img/renewal/main/s2-slide5.jpg);
}

.interior-info-wrap {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.interior-info {
    overflow: hidden;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 8px;
}

.interior-info__content .line {
    display: block;
    width: 30px;
    height: 2px;
    background-image: linear-gradient(135deg, #e163d5, #b489ec, #9ec5ff);
}

.interior-info-slide__control {
    position: absolute;
    display: flex;
    justify-content: space-between;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 15px * 2);
}
.interior-info-slide__control .prev-btn {
    transform: translateX(-100%);
}
.interior-info-slide__control .next-btn {
    transform: translateX(100%);
}

@media (max-width: 1200px) {
    .interior-info__content > h5.page-text--lg {
        min-height: 42px;
    }
}

.slide-btn {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

@media (min-width: 576px) {
}
@media (min-width: 768px) {
}
@media (min-width: 1024px) {
    .interior-info {
        border-radius: 500px;
        height: 156px;
    }
    /* .interior-info__content{
        max-width: calc(100% - 100px);
    } */
    /* .slide-btn:hover{
        border: 0;
        background: linear-gradient(45deg, #E163D5, #B489EC, #9EC5FF);
    } */
}
@media (min-width: 1200px) {
    .interior-info-wrap {
        padding: 160px 0;
    }
    .interior-info__content .line {
        width: 2px;
        height: 30px;
    }
    .interior-info {
        height: 90px;
    }
}

.sub-section {
    padding: 80px 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 576px) {
}
@media (min-width: 768px) {
    .sub-section {
        padding: 100px 0;
    }
}
@media (min-width: 1024px) {
    .sub-section {
        padding: 120px 0;
    }
}
@media (min-width: 1200px) {
}

.bar-text {
    position: relative;
    font-size: 18px;
    line-height: 1.4;
    font-weight: 700;
    margin-bottom: 20px;
    padding-left: 8px;
}

.bar-text::before {
    content: "";
    display: block;
    position: absolute;
    width: 2px;
    height: 18px;
    left: 0;
    top: 4px;
    background: linear-gradient(135deg, #e163d5, #b489ec, #9ec5ff);
}

.under-line {
    position: relative;
}

.under-line::after {
    content: "";
    display: block;
    position: absolute;
    width: 26px;
    height: 2px;
    bottom: 0;
    left: 0;
    background: linear-gradient(135deg, #e163d5, #b489ec, #9ec5ff);
}

@media (min-width: 576px) {
}
@media (min-width: 768px) {
}
@media (min-width: 1024px) {
    .bar-text {
        font-size: 20px;
        margin-bottom: 30px;
        padding-left: 10px;
    }

    .bar-text::before {
        height: 22px;
        top: 3px;
    }
    .under-line::after {
        width: 30px;
    }
}
@media (min-width: 1200px) {
}

.icon-rounded {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    border: 2px solid transparent;
    background-image: linear-gradient(#fff, #fff), linear-gradient(135deg, #e163d5, #b489ec, #9ec5ff);
    background-origin: border-box;
    background-clip: content-box, border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width: 576px) {
}
@media (min-width: 768px) {
}
@media (min-width: 1024px) {
    .icon-rounded {
        width: 130px;
        height: 130px;
    }
}
@media (min-width: 1200px) {
}

/* 연혁 */
.his-year {
    min-width: 34px;
}

@media (min-width: 576px) {
}
@media (min-width: 768px) {
    .his-group {
        position: relative;
    }
    .his-group::before {
        content: "";
        display: block;
        position: absolute;
        width: 1px;
        height: calc(100% - 12px);
        left: 50%;
        top: 6px;
        transform: translateX(-50%);
        background: #e163d5;
    }
    .his {
        position: relative;
    }
    .his-group .his-wrap:first-child .his::before {
        content: "";
        display: block;
        position: absolute;
        width: 3px;
        height: 50%;
        top: 0;
        background-color: #fff;
    }
    .his-group .his-wrap:first-child .his.his--left::before {
        right: -8px;
    }
    .his-group .his-wrap:first-child .his.his--right::before {
        left: -8px;
    }
    .his-group .his-wrap:last-child .his::before {
        content: "";
        display: block;
        position: absolute;
        width: 3px;
        height: 50%;
        bottom: 0;
        background-color: #fff;
    }
    .his-group .his-wrap:last-child .his.his--left::before {
        right: -8px;
    }
    .his-group .his-wrap:last-child .his.his--right::before {
        left: -8px;
    }

    .his::after {
        content: "";
        display: block;
        position: absolute;
        width: 12px;
        height: 12px;
        background: linear-gradient(90deg, #e163d5, #b489ec, #9ec5ff);
        top: 50%;
    }
    .his.his--left::after {
        right: -6px;
        transform: translate(50%, -50%) rotate(45deg);
    }
    .his.his--right::after {
        left: -6px;
        transform: translate(-50%, -50%) rotate(45deg);
    }
}
@media (min-width: 1024px) {
    .his-group::before {
        height: calc(100% - 24px);
        top: 12px;
    }
    .his-group .his-wrap:first-child .his.his--left::before {
        right: -14px;
    }
    .his-group .his-wrap:first-child .his.his--right::before {
        left: -14px;
    }
    .his-group .his-wrap:last-child .his.his--left::before {
        right: -14px;
    }
    .his-group .his-wrap:last-child .his.his--right::before {
        left: -14px;
    }
    .his::after {
        width: 14px;
        height: 14px;
    }
    .his.his--left::after {
        right: -12px;
    }
    .his.his--right::after {
        left: -12px;
    }
}
@media (min-width: 1200px) {
}

.tab {
    display: flex;
    flex-wrap: wrap;
    margin: -4px;
}

.tab li {
    padding: 4px;
    width: 50%;
    flex: 1 1 auto;
}

.tab li .tab__button {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 42px;
    border-radius: 8px;
    border: 1px solid #ccc;
}

.tab li.on .tab__button {
    border: 1px solid transparent;
    background-image: linear-gradient(#fff, #fff), linear-gradient(135deg, #e163d5, #b489ec, #9ec5ff);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

.tab li .tab__button img {
    display: block;
    height: 24px;
    margin-right: 6px;
}

.tab li .tab__button p {
    font-size: 14px;
    color: #777;
}

.tab li.on .tab__button p {
    font-weight: 700;
    color: #222;
}

@media (min-width: 576px) {
}
@media (min-width: 768px) {
    .tab li {
        width: calc(100% / 3);
    }
}
@media (min-width: 1024px) {
    .tab {
        margin: -12px;
    }
    .tab li {
        padding: 12px;
        width: auto;
        flex: 1 1 0;
    }
    .tab li .tab__button {
        height: 60px;
    }
    .tab li .tab__button img {
        height: 30px;
        margin-right: 10px;
    }
    .tab li .tab__button p {
        font-size: 18px;
    }

    .tab li .tab__button:hover {
        border: 1px solid transparent;
        background-image: linear-gradient(#fff, #fff), linear-gradient(135deg, #e163d5, #b489ec, #9ec5ff);
        background-origin: border-box;
        background-clip: content-box, border-box;
    }
}
@media (min-width: 1200px) {
}

.sub-interior-slide-wrap {
    position: relative;
}

.sub-interior-slide-txtbox .slide-btn {
    background-color: transparent;
}
.sub-interior-slide-txtbox {
    position: relative;
    margin: 0 15px 12px 15px;
}
.sub-interior-slide-txtbox__inner {
    position: relative;
    z-index: 1;
    width: 100%;
}
.sub-interior-slide-txtbox::before {
    background-color: rgba(0, 0, 0, 0.5);
}
.sub-interior-slide-txtbox::before,
.sub-interior-slide-txtbox::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    border-radius: 8px;
    z-index: 0;
}
.sub-interior-slide-txtbox::after {
    opacity: 0.2;
    background-image: linear-gradient(180deg, #e163d5, #b489ec, #9ec5ff);
}

.sub-interior-slide .swiper-slide {
    position: relative;
}

/* .sub-interior-slide .swiper-slide::after{
    content: "";
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    background-image: url(/child/img/ci-white.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    bottom: 0px;
    right: 15px;
} */

@media (min-width: 576px) {
}
@media (min-width: 768px) {
}
@media (min-width: 1024px) {
    /* .sub-interior-slide .swiper-slide{
        height: 590px !important;
    } */

    .sub-interior-slide .swiper-slide img {
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    .sub-interior-slide-wrap .container {
        position: absolute;
        width: 100%;
        bottom: 60px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 3;
    }
    .sub-interior-slide-txtbox {
        width: 50%;
        position: absolute;
        bottom: 83px;
        left: 0;
        z-index: 2;
        margin: 0;
    }
    .sub-interior-slide-txtbox::before,
    .sub-interior-slide-txtbox::after {
        width: 50vw;
        border-radius: 0 999px 999px 0;
    }
    /* .sub-interior-slide .swiper-slide::after{
        width: 90px;
        height: 90px;
        bottom: 15px;
        right: 35px;
    } */
}
@media (min-width: 1200px) {
}

.d-none {
    display: none;
}
@media (min-width: 768px) {
    .d-md-none {
        display: none;
    }
    .d-md-block {
        display: block;
    }
}
@media (min-width: 1200px) {
    .d-xl-none {
        display: none;
    }
}
.mx-auto {
    margin: 0 auto;
}

/* Mobile-visual */
.mobile-visual {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.mobile-visual--1 {
    padding-top: 72px;
    padding-bottom: 26px;
    background-image: url(/child/img/visual/mobile-visual.jpg);
}
.mobile-visual--2 {
    padding: 24px 0;
    background-image: url(/child/img/visual/mobile-visual--2.jpg);
}
.mobile-visual__card.theme--dark.v-card {
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 16px;
    border-radius: 8px !important;
}
.mobile-visual--1 .mobile-visual__card.theme--dark.v-card {
    max-width: 290px;
    border: 1px solid #c0a783;
}
.mobile-visual--2 .mobile-visual__card {
    max-width: 328px;
    position: relative;
    overflow: hidden;
}
.mobile-visual--2 .mobile-visual__card::before,
.mobile-visual--2 .mobile-visual__card::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: inherit;
}
.mobile-visual--2 .mobile-visual__card::before {
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #e163d5 0%, #b489ec 39%, #9ec5ff 100%);
}
.mobile-visual--2 .mobile-visual__card::after {
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    background-color: rgba(0, 0, 0, 0.9);
}
.main-visual__list {
    > li {
        font-size: 16px;
        height: 27px;
        margin-bottom: 6px;
        display: inline-flex;
        align-items: center;
        padding-left: 16px;
        padding-right: 22px;
        font-weight: 400;
        position: relative;

        strong {
            font-weight: 700;
            font-size: 18px;
        }

        &:last-child {
            margin-bottom: 0;
        }
    }
}
.main-visual__list > li::before,
.main-visual__list > li::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.main-visual__list > li::before {
    left: 0;
    width: 8px;
    height: 24px;
    background-position: center;
    background-repeat: no-repeat;
}
.main-visual__list > li::after {
    right: 0;
    width: 14px;
    height: 14px;
    background-image: url(/child/img/visual/icon-check.svg);
}
.main-visual__list > li:nth-child(1)::before {
    background-image: url(/child/img/visual/icon-1.svg);
}
.main-visual__list > li:nth-child(2)::before {
    background-image: url(/child/img/visual/icon-2.svg);
}
.main-visual__list > li:nth-child(3)::before {
    background-image: url(/child/img/visual/icon-3.svg);
}
.main-visual__list > li:nth-child(4)::before {
    background-image: url(/child/img/visual/icon-4.svg);
}
.main-visual__list > li:nth-child(5)::before {
    background-image: url(/child/img/visual/icon-5.svg);
}
.main-visual__list > li:nth-child(6)::before {
    background-image: url(/child/img/visual/icon-6.svg);
}
.main-visual__list > li:nth-child(7)::before {
    background-image: url(/child/img/visual/icon-7.svg);
}
.awards-list {
    > li {
        height: 20px;
        margin-bottom: 8px;
        position: relative;
        z-index: 2;
        padding-left: 24px;

        strong {
            font-weight: 700;
        }

        &:last-child {
            margin-bottom: 0;
        }
        &::before {
            content: "";
            position: absolute;
            left: 0;
            width: 16px;
            height: 20px;
            background-image: url(/child/img/visual/icon-award.svg);
        }
    }
}

.letter-spacing-0 {
    letter-spacing: 0;
}

.font-weight-bold {
    font-weight: 700;
}

.main-interior-button {
    padding: 0 24px !important;
    background: linear-gradient(45deg, rgb(225, 99, 213), rgb(180, 137, 236), rgb(158, 197, 255));
}
.main-interior-button .v-btn__content {
    color: #fff;
    font-weight: 700;
}
.main-interior-button .main-interior-button__icon {
    width: 13px;
    height: 13px;
    background-image: url(/child/img/icon/icon-button-right-white.svg);
    background-repeat: no-repeat;
    margin-left: 8px;
}

.ml-auto {
    margin-left: auto;
}

.sub-interior-slide-control {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1200px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}
.sub-interior-slide-control .prev-btn {
    transform: translateX(-100%);
}
.sub-interior-slide-control .next-btn {
    transform: translateX(100%);
}
@media (max-width: 768px) {
    .main-interior-button {
        padding: 0 10px !important;
    }
}
.mobile-scroll-down-icon {
    display: none;
}
@media (max-width: 768px) {
    .mobile-scroll-down-icon {
        display: block;
        position: fixed;
        right: 15px;
        bottom: 152px;
        width: 24px;
        color: #fff;
        z-index: 999;
        transition: all 0.3s;
    }
    .mobile-scroll-down-icon .mouse {
        position: relative;
        width: 24px;
        height: 40px;
        color: inherit;
        border: 2px solid currentColor;
        border-radius: 999px;
        text-align: center;
        margin: auto;
    }
    .mobile-scroll-down-icon .mouse::after {
        content: "";
        position: absolute;
        top: 10px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        display: inline-block;
        width: 4px;
        height: 4px;
        border-radius: 100%;
        background-color: currentColor;
        animation: ScrolldownMouse 2s infinite;
    }
    .mobile-scroll-down-icon .icon-chevron-down {
        animation: ScrolldownDoubleArrow 2s infinite;
        animation-delay: 0.2s;
        margin-top: 2px;
    }
    .fp-viewing-3 .mobile-scroll-down-icon {
        opacity: 0;
    }
    @keyframes ScrolldownMouse {
        0% {
            transform: translateX(-50%) translateY(0);
        }

        80% {
            transform: translateX(-50%) translateY(10px);
        }
    }
    @keyframes ScrolldownDoubleArrow {
        0% {
            transform: translateY(0);
            opacity: 0;
        }
        50% {
            opacity: 1;
        }
        100% {
            transform: translateY(8px);
            opacity: 0;
        }
    }
}
